p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
background-image:url('./images/foire-agricole-2017_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:800px;height:900px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:900px;z-index:2;min-width:800px;}
#Img4Inner {position: absolute;width:800px;height:900px;border:0px;}
#Header_Image {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:80px;z-index:3;min-width:800px;}
#Header_ImageInner {position: absolute;width:800px;height:80px;border:0px;}
#Background {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:800px;height:689px;z-index:4;min-width:800px;}
#BackgroundInner {position: absolute;width:800px;height:689px;border:0px;}
#Header_Line {display:block;overflow:hidden;position:absolute;left:-1px;top:59px;width:800px;height:20px;z-index:5;min-width:800px;}
#Header_LineInner {position: absolute;width:800px;height:20px;border:0px;}
#PageTitle {word-wrap:break-word; display:block;position:absolute;left:28px;top:101px;width:590px;height:31px;z-index:6;}
#Title {word-wrap:break-word; display:block;position:absolute;left:30px;top:5px;width:240px;height:57px;z-index:7;}
#SubTitle {word-wrap:break-word; display:block;position:absolute;left:31px;top:62px;width:212px;height:19px;z-index:8;}
#BackButton {display:block;overflow:hidden;position:absolute;left:358px;top:825px;width:45px;height:36px;z-index:9;background:url('./buttons/foire-agricole-2017_BackButton.png');background-repeat:no-repeat;}
#BackButton.Up {background-position: 0 0;}
#BackButton.Down {background-position: 0 0;}
#BackButton.Over {background-position: -45px 0;}
#BackButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#BackButton.Up p {top:19px;left:26px;}
#BackButton.Down p {top:20px;left:27px;}
#BackButton.Over p {top:19px;left:26px;}
#BackButton div {display:none;}
#NextButton {display:block;overflow:hidden;position:absolute;left:440px;top:820px;width:46px;height:38px;z-index:10;background:url('./buttons/foire-agricole-2017_NextButton.png');background-repeat:no-repeat;}
#NextButton.Up {background-position: 0 0;}
#NextButton.Down {background-position: 0 0;}
#NextButton.Over {background-position: -46px 0;}
#NextButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#NextButton.Up p {top:20px;left:26px;}
#NextButton.Down p {top:21px;left:27px;}
#NextButton.Over p {top:20px;left:26px;}
#NextButton div {display:none;}
#HomeButton {display:block;overflow:hidden;position:absolute;left:398px;top:823px;width:44px;height:42px;z-index:11;background:url('./buttons/foire-agricole-2017_HomeButton.png');background-repeat:no-repeat;}
#HomeButton.Up {background-position: 0 0;}
#HomeButton.Down {background-position: 0 0;}
#HomeButton.Over {background-position: -44px 0;}
#HomeButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#HomeButton.Up p {top:22px;left:25px;}
#HomeButton.Down p {top:23px;left:26px;}
#HomeButton.Over p {top:22px;left:25px;}
#HomeButton div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:658px;top:108px;width:110px;height:28px;z-index:12;background:url('./buttons/foire-agricole-2017_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -110px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But3.Up p {top:15px;left:58px;}
#But3.Down p {top:16px;left:59px;}
#But3.Over p {top:15px;left:58px;}
#But3 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:721px;top:66px;width:70px;height:13px;z-index:13;}
#Foire_agricole_2017 {display:block;overflow:hidden;position:absolute;left:13px;top:130px;width:781px;height:668px;z-index:14;}
#Foire_agricole_2017Grid {position:absolute;top:0px;left:0px;width:100%;height:636px;}
#Foire_agricole_2017GridControls {position:absolute;top:636px;left:0px;width:100%;height:32px;}
#Foire_agricole_2017Slide {position:absolute;top:0px;left:0px;width:100%;height:593px;}
#Foire_agricole_2017SlideDesc {position:absolute;top:593px;left:0px;width:100%;height:32px;}
#Foire_agricole_2017SlideFrise {position:absolute;top:593px;left:0px;width:100%;height:75px;}
#Foire_agricole_2017SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
